function  WWHBookData_MatchTopic(P)
{
var C=null;
if(P=="IDD_DLGMAIN_OL")C="tapi_120_en_c0310.html#wp9741";
if(P=="IDD_VERSION")C="tapi_120_en_c038.html#wp11541";
if(P=="IDD_GENERAL")C="tapi_120_en_c033.html#wp11064";
if(P=="IDD_CTI_FIREWALL")C="tapi_120_en_c036.html#wp11444";
if(P=="IDD_NODES")C="tapi_120_en_c035.html#wp11277";
if(P=="IDD_ADVANCED")C="tapi_120_en_c034.html#wp11199";
if(P=="IDD_ADD_NODES")C="tapi_120_en_c035.html#wp12278";
if(P=="IDD_LICENSE")C="tapi_120_en_c037.html#wp11499";
if(P=="cmd_license")C="tapi_120_en_c037.html#wp11499";
if(P=="IDD_ADD_NODES")C="tapi_120_en_c036.html#wp11488";
return C;
}
